.calendar__header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 6px;
  background-color: var(--main-50);
  border-radius: 50px;
}

.calendar__arrow {
  width: 26px;
  height: 26px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  background-color: #fff;
  border: 1px solid var(--main-100);
  color: var(--main-600);
}

.calendar__arrow:hover {
  background-color: var(--main-600);
  border-color: var(--main-600);
  color: #fff;
}

.header-display {
  display: flex;
  align-items: center;
}

.days,
.week {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  margin: auto;
  justify-content: space-between;
  text-align: center;
}

.calendar__week.week {
  border: 1px solid var(--gray-100);
  border-radius: 8px;
  font-size: 13px;
  font-weight: 600;
  color: var(--gray-900) !important;
  padding: 8px;
  margin: 20px 0;
}

.days div {
  display: flex;
  justify-content: center;
  align-items: center;
  max-height: 3rem;
  max-width: 3em;
  border-radius: 100%;
  aspect-ratio: 1;
  font-size: 14px;
}

.days div:hover {
  background: var(--gray-50);
  color: var(--main-600);
  cursor: pointer;
}
.current-date {
  background-color: var(--main-600);
  color: #fff;
}
.current-date:hover {
  background-color: var(--main-800) !important;
  color: #fff !important;
}
